import request from '@/utils/request'

export function add(data) {
    return request({
        url: 'system/autoJobLog/saveFormJson',
        method: 'post',
        data
    })
}

export function del(ids) {
    return request({
        url: 'system/autoJobLog/deleteFormJson',
        method: 'post',
        data: ids
    })
}

export function edit(data) {
    return request({
        url: 'system/autoJobLog/saveFormJson',
        method: 'post',
        data
    })
}

export default { del, add, edit }
